.menu{
    float: left;
    margin: 0px;
    padding:0px;
    margin-top: 23px;
    margin-left: 55px;
    /*    margin-left: 0\9;*/
}
.nav{
    display: table;
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
}
.nav li{
    display: inline-block;
    text-align: center;
}
.nav li a{
    font-size:15px;
    color: #000;
    padding: 8px;
    padding: 6px\9;
    font-weight: 700;
    text-transform: uppercase;
}
.nav li a span{
    display: block;
}
.nav li a.active{
    color: #922c1e;
}
.nav li:hover a{
    background: none;
    color: #922c1e;
}
.toggleMenu {
    display:  none;
    background:#9b2b1d;
    padding: 10px 10px 4px;
    font-size:14px;
    float: right;
    margin: -52px 0 0;
}
.toggleMenu span{
    font-size:24px;
    color:#fff;
    float:left;
    margin:-3px 0px 0px 0px;
    padding:0px;
}
a.toggleMenu:hover{
    color:#FFF;
}
.nav:before, .nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    z-index:9999;
    width:100%;
    z-index:9999;
    min-width:200px;
}
.nav > li {
    display:table-cell;
    padding: 0 10px;
    position: relative;
}
.nav > li > a {
    display: block;
}
.nav > li > a.parent {

}
.nav > li > span.parent_span {
    display:none;
    float:right;
    width:70px;
    height:37px;
    text-align:center;
    background-color:#791113;
    padding:10px 6px 7px 14px;
    cursor:pointer;
    margin:3px 7px 3px 0px;
    color:#fff;
}
.icon-triangle-down{
    background: url(../images/select_down_icon.png) no-repeat center 15px;
}
.icon-triangle-up{
    background: url(../images/select_down_icon.png) no-repeat center 15px;
    transform: rotate(180deg);
}
.nav li ul {
    display: none;
    position: absolute;
    background: #ddd;
    padding:0px 0px;
    margin-left: 0px;
}
.nav > li.hover > ul {
    left: 0;
    display: block;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;    
}
.nav li li{
    display: block;
    width: 100%;
}
.nav li li a {
    display:block;
    text-align:left;
    color:#000 !important;
    border-top:1px solid #fafafa;
    padding:10px;
    font-weight: 600;
    transition: all 0.5s ease;
    border-radius:0;
}
.nav li li a:hover{
    color: #922c1e !important;
    text-decoration: none;
}
.nav li li li a {
    color: #000;
    z-index:200;
    border-top: 1px solid #fff;
}
.current-menu-item a, .current_page_item a{
    color: #C6CED1;
}

@media only screen and (max-width: 1010px) {
    .active {
        display: block;
    }
    .menu {
        width: 100%;
        position: relative;
        margin: 0;
    }
    .nav li {
        margin-left: 0px;
        padding: 0;
        background-image: none;
    }
    .nav li li a:hover{
        //color: #fff !important;
        text-decoration: none;
    }
    .menu .menu_holder_left_bg{
        background:none;
    }
    .menu_holder_right_bg{
        background:none;
    }
    .nav{
        width: 100%;
        position: absolute;
        top: 0px;
        left: 0;
        z-index: 1;
        background: #f5f5f5;
    }
    .nav > li {
        float: left;
        width:100%;
        border-bottom:1px solid #999;
    }
    .nav li a.active {
        background: #9c3627;
        color: #FFF;
        border-bottom: none;
    }
    .nav > li > a{
        background:none;
        text-align:left;
        padding:12px 10px;
        margin: 0px;
        border-right:none;
        font-size: 16px;
        transition: all 0.5s ease;
        color:#000;
    }
    .nav > li > a.parent{
        float: left;
        background:none;
        text-align:left;
        width:640px;
        padding:10px;
    }
    .nav a {
        //margin: 0 0px 0 2px;
    }
    .nav > li > span.parent_span {
        display:block;
    }
    .nav li li a {
        width:100%;
        padding:10px 25px 10px 25px;
        border-top:1px solid #7b7e7d;
        color:#fff;
    }
    .nav li:hover a{
        color: #9c3627;
    }
    .nav li li a:hover{
        background: none;
        color: #791113;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
    .nav li ul {
        display: none;
        left: -9999px;
        position: static;
        left: 0px;
        z-index: 9;
        display:none;
        margin-top: 47px !important;
        margin-left: 0px;
        background: #ddd !important;
        transition: all ease 0.5s;
        height: auto !important;
    }
    .nav > li.hover > ul {
        left: 0;
        display: block;
    }
    .nav li:hover ul{
        display: none;
        transition: all ease 0.5s;
    }
    .nav > li.hover > ul, .nav li li.hover ul {
        position: static;
        margin:0px 0px 0px 0px;
        transition: all ease 0.5s;
    }

}
@media only screen and (max-width: 767px) {
    .nav > li > a.parent{
        width:335px;
    }
    .nav a {
       // margin: 0 0px 0 2px;
    }
    .nav li li a {
        width:100%;
    }
}
@media only screen and (max-width: 639px) {

    .nav > li > a.parent{
        width:335px;
    }
    .nav a {
      //  margin: 0 0px 0 2px;
    }
    .nav li li a {
        width:100%;
    }
}

@media only screen and (max-width: 479px) {

    .nav > li > a.parent{
        width:215px;
    }
    .nav > li > span.parent_span{
        width:60px;
    }
    .nav a {
        //margin: 0 0px 0 2px;
    }
}